May 272007

Gentoo emergeにて。
emerge -v systemをおこなおうとしたら、glibcがダウングレード対象になるのですが、

>>> Emerging (1 of 1) sys-libs/glibc-2.3.5-r3 to /
[ ok ]
 * checking glibc-fedora-20041219T2331.tar.bz2 ;-) ...                                                                                                                                                                          [ ok ]
 * Sanity check to keep you from breaking your system:
 *  Downgrading glibc is not supported and a sure way to destruction

!!! ERROR: sys-libs/glibc-2.3.5-r3 failed.
Call stack:, line 1631:   Called dyn_setup, line 703:   Called qa_call 'pkg_setup', line 44:   Called pkg_setup
  glibc-2.3.5-r3.ebuild, line 1034:   Called die

!!! aborting to save your system
!!! If you need support, post the topmost build error, and the call stack if relevant.
!!! A complete build log is located at '/var/log/portage/sys-libs:glibc-2.3.5-r3:20070526-230525.log'.



 Posted by at 1:13 am  Tagged with:

Sorry, the comment form is closed at this time.